body, html {
	font-family: Helvetica, Arial, Sans-Serif;
}
body {
	padding: 0;
	margin: 0;
}
div.body4 {
}
div.body8 {
	padding-left: 20px;
}
table {
	border-collapse: collapse;
}
td {
	vertical-align: top;
}
.label {
	color: #888;
}
td.label {
	white-space:nowrap;
	padding-right: 10px;
}
td.data {
	padding-bottom: 10px;
	padding-right: 10px;
}
td.center {
	text-align:center;
}


.icon {
	background-repeat:no-repeat;
	padding-left: 20px;
	background-position: left middle;
}

.first_name { display: none; }



/* pastel purple: CF9DEA blue: 5F9DEA dark blue: 4F8DDA*/

div.h1 {
font-size: 180%;
line-height: 120%;
margin-bottom: 0.67em;
}

.wide {
	width: 99%;
}
.disabled {
	color: #BBB;
}
.caption {
	font-size: 80%;
	color: #BBB;
}
.instructions {
	font-size: 80%;
	color: #BBB;
}
.nowrap {
	white-space:nowrap;
}
.subitems {
	margin-left: 20px;
}
.i {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left;
}
.clearfield {
	color: #888;
}

.dragable_box, .dragable_box_parent li {
	cursor:move;
	background-color: #F2F6FB;
	border: 4px solid #D2E6FA;
}

.page_object {
	margin-right: 20px;
}


/* messages */
ul.messages {
	margin:20px 0;
	padding:0;
	list-style:none;
	display: block;
}
ul.messages li {
	margin: 0;
	padding:0;
}
ul.messages li span {
	padding:2px 10px;
	color:#FFF;
}
li.success span {
	background-color:#0A0;
}
li.error span {
	background-color:#C00;
}
li.warning span {
	background-color:#EA0;
}
li.note span {
	background-color:#AAA;
}
.success { color: #0A0; }
.error { color: #A00; }
.warning { color:#E90; }



/* menus */
ul.edit_page_menu {
	list-style:none;
	overflow:auto;
	height:auto !important;
	height:100%;
}
ul.edit_page_menu li {
	display:block;
	white-space:nowrap;
	float:left;
}
ul.submenu {
	visibility: hidden;
	position: absolute;
	margin-left:0;
	padding-left:0;
	background-color: #FFF;
}
ul.submenu li {
	display: block;
	float: none;
}

/* alt table */
table.alt td, table.alt th {
	padding:10px;
}
table.alt th {
	font-weight: normal;
	color: #888;
	font-size: 80%;
	text-align: left;
}
table.alt tr.alt {
	background-color:#F2F6FB;
}
table.alt tr.error {
	background-color:#FCC;
}
table.alt tr.alterror {
	background-color:#FFDDDD;
}



/* breadcrumbs */
ul.breadcrumbs {
	list-style:none;
	margin: 20px 0;padding:0;
}
ul.breadcrumbs li {
	display:inline;
	font-size:100%;
	line-height: 120%;
}
ul.breadcrumbs a {
	text-decoration:none;
}
ul.breadcrumbs h1 {
	font-size: 100%;
	display:inline;
}
ul.breadcrumbs span.arrow {
	margin-left:8px;
	margin-right:8px;
}



/* images on page */
ul.page_images {
	list-style:none;
	margin:20px 0; padding:0;
}
li.page_image {
	margin-left:0;padding:0;
	margin-right: 20px;
	margin-bottom: 20px;
}



.index_links {
	white-space: nowrap;
}

